use ExtUtils::MakeMaker;

my $mainfile = 'lib/RPM/VersionCompare.pm';

WriteMakefile(
    'NAME' => 'RPM::VersionCompare',
    'VERSION_FROM' => $mainfile,
    'ABSTRACT_FROM' => $mainfile,
    'AUTHOR' => 'Petr Písař <ppisar@redhat.com>',
    'LICENSE' => 'gpl_3',
    'LIBS' => [`pkg-config --libs rpm`],
    'INC' => `pkg-config --cflags rpm`,
    'BUILD_REQUIRES' => { 'Test::Simple' => 0 },
    'PREREQ_PM' => {
        'Exporter' => 0,
        'AutoLoader' => 0,
        'XSLoader' => 0
    }
);
